cURL
curl --request GET \ --url https://api.raul.ugps.io/api/billing/ejecucion/{id} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "periodo": "<string>", "fecha_inicio": "2023-11-07T05:31:56Z", "estado": "<string>", "total_intentadas": 123, "total_exitosas": 123, "total_fallidas": 123, "porcentaje": 123, "fecha_fin": "2023-11-07T05:31:56Z", "usuario_id": "<string>", "resumen_json": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "errores": [ { "id": "<string>", "ejecucion_id": "<string>", "tipo_error": "<string>", "mensaje": "<string>", "fecha_error": "2023-11-07T05:31:56Z", "estado": "<string>", "client_id": "<string>", "factura_id": 123, "contexto_json": {}, "stack_trace": "<string>", "fecha_resolucion": "2023-11-07T05:31:56Z" } ] }
Operacion: Get billing execution by ID with errors.
Bearer token authentication
Show child attributes